/*      Content       */
#row-wrap-content {
	float: left;
	width: 100%;
}
.hide {
	display: none;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
/*      Post        */
.full-content {
	float: left;
	width: 100%;
}
.content-box-1 {
	float: left;
	width: 100%;
}
.content-blog{
	float: left;
	width: 65%;
}
.full-tieudetrang{
	float: left;
	width: 100%;
	margin-top: 20px;
}
.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
    font-family: "globerbold",sans-serif;
}
.breadcrumb,
.breadcrumb a {
    color: #3f3530;
}
.woocommerce .breadcrumb .woocommerce-breadcrumb,
.woocommerce .breadcrumb .woocommerce-breadcrumb a{
	color: #3f3530;
	margin: initial;
	font-size: initial;
}
/*===================================*/
/*Trang Giới Thiệu*/
/*====================================*/
.single-about{
}
/*===================================*/
/*Trang Blog*/
/*====================================*/
.recent-box{
	position: relative;
	margin: 100px 0;
    min-height: 250px;
    margin-top: 20px;
    margin-bottom: 50px;
}
.recent-thumnail a{
	float: left;
	width: 100%;
}
.recent-thumnail img{
	width: 100%;
}
.recent-detail img{
    border-radius: 50%;
    overflow: hidden;
    height: 50px;
    width: 50px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.recent-detail {
    padding: 15px 60px;
    position: absolute;
    left: 0;
	bottom: 40px;	
    width: 100%;
    background-color: rgba(0,0,0,0.65);
}
.recent-detail h5 {
    display: inline-block;
    vertical-align: middle;
    font-family: "glober",sans-serif;
    font-size: 15px;
    font-weight: 300;
    color: #fff;
}
.recent-detail h5 span {
    font-family: "globerbold",sans-serif;
}
.recent-detail h2 {
    font-family: "Archaic",serif;
    font-size: 45px;
    color: #fff;
    margin-top: 10px;
}
.recent-detail h2 a{
	color: #fff;	
}
.recent-detail span.date, .entry-meta span.date{
    font-family: "glober",sans-serif;
    font-size: 13px;
    color: #dc8068;
    margin: 0;
}
.title-page h2 {
    font-family: "Archaic", serif;
    font-size: 50px;
    color: #3f3530;
}
.title-page p {
	line-height: 1.7;
    color: #7a6c66;
}
.full-blog{
	float: left;
	width: 100%;
	margin-bottom: 60px;
}
.entry-blog{
	float: left;
	width: 100%;
	margin-bottom: 50px;
}
.entry-thumnail{
	float: left;
	width: 31.75%;
	margin-right: 2.5%;
}
.entry-content-blog{
	float: left;
	width: 65.75%;
}
.entry-thumnail a{
	float: left;
	width: 100%;
}
.entry-thumnail img{
    min-height: 250px;
    max-height: 250px;
    object-fit: cover;
    width: 100%;
}
.entry-content-blog h2 {
    font-family: "Archaic",serif;
    font-size: 35px;
    margin-top: 0;
    margin-bottom: 10px;
}
.entry-content-blog h2.title a {
	color: #000;
}
.entry-content-blog h2.title a:hover{
    color: #dc8068;
}
.entry-excerpt p{
	line-height: 1.8;
    margin: 30px 0;
    color: #77625a;
}
.entry-author img{
    border-radius: 50%;
    overflow: hidden;
    height: 50px;
    width: 50px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.entry-author h5 {
    color: #666;
    display: inline-block;
    vertical-align: middle;
    font-family: "glober",sans-serif;
    font-size: 15px;
    font-weight: 300;
}
.entry-author h5 span{
    font-family: "globerbold",sans-serif;
}
.entry-author a.btn{
	float: right;
}
.wp-pagenavi{
	float: right;
}
.wp-pagenavi a, .wp-pagenavi span{
	margin: 0px;
}
.wp-pagenavi span.pages{
	padding: 6px 12px;
 	border: 1px solid #dc8068;
    border-right: none;
}
.wp-pagenavi a{
    font-weight: normal;
    border: 1px solid #dc8068;
    background-color: #dc8068;
    color: #fff;
    text-align: center;
    padding: 6px 14px;
    border-right: 1px solid #dc8068;
    margin-right: -1px;
    margin-left: -1px;
}
.wp-pagenavi span.current{
	font-weight: normal;
    border: 1px solid #dc8068;
    background-color: #fff;
    color: #dc8068;
    text-align: center;
    padding: 6px 14px;
}
.wp-pagenavi a:hover{
	border: 1px solid #dc8068;
    background-color: #fff;
    color: #dc8068;
}
.single-page .entry-blog .entry-content-blog{
	padding-bottom: 15px;
}
/*Button Sidebar Search*/
.btn-search{
    background-color: #f3f3f1;
    border-radius: 0;
    margin-bottom: 24px;
}
.btn-search form{
	position: relative;
	display: table;
	border-collapse: separate;
}
.btn-search form div.form-search{
	display: table-cell;
}
.form-search input{
	background-color: #f3f3f1;
	width: 100%;
	height: 46px;
    padding-left: 16px;
	line-height: 1.3333333;
}
.btn-search button{
	background: none;
    box-shadow: none;
    border: 0;
    color: #cacaca;
    padding: 15.5px;
    cursor: pointer;
}
.btn-search button i.fa{
	cursor: pointer;
}
.btn-search .span{
	font-size: 0;
	display: table-cell;
	width: 1%;
	vertical-align: middle;
}
/*===================================*/
/*Trang Single blog*/
/*====================================*/
.single-page .entry-blog {
	float: left;
	width: 100%;
}
.entry-blog span.date{
	color: #7a7a7a;
}
.entry-blog .entry-content{
	padding: 40px 0px;
}
.entry-blog .entry-content a{
	float: left;
	width: 100%;
	color: #77625a;
}
.entry-blog .entry-content  p {
    font-family: "glober",sans-serif;
    font-size: 14px;
    color: #77625a;
    font-weight: 400;
}
.entry-blog .entry-content  h1,
.entry-blog .entry-content  h2,
.entry-blog .entry-content  h3,
.entry-blog .entry-content  h4,
.entry-blog .entry-content  h5{
    color: #77625a;
}
#___plusone_0{
	position: absolute;
}
.related-post ul li{
  	display: block;
	list-style: circle;
}
.related-post ul li a{
	font-size: 15px;
	padding: 5px 0px 5px 20px;
	margin: 0;
	position: relative;
	display: block;
	color: #77625a;
}
.related-post ul li a:hover{
	text-decoration: underline;
}
.related-post ul li a::before {
    content: '';
    border: 3px solid #dc8068;
    position: absolute;
    box-shadow: 1px 1px 2px;
    left: 5px;
    top: 12px;
    color: #dc8068;
}
/*===================================*/
/*Trang Dịch Vụ*/
/*====================================*/
/*====================================*/
/*Trang dự án*/
/*====================================*/
/*===================================*/
/*Comment Area*/
/*====================================*/
#commentform p textarea{
	border: 1px solid #ccc;
	float: left;
	width: 100%;
	height: 100px;
    border-radius: 4px;
}
#commentform p input{
    border: 1px solid #ccc;
    line-height: 24px;
    float: left;
    width: 100%;
    border-radius: 4px;
    padding: 6px 12px;
}
#commentform p input:focus,
#commentform p textarea:focus{
	border-color: #66afe9;\
    box-shadow: none;
    outline: none;
}
.form-submit input{
	width: 100px !important;
	margin-top: 20px;
	color: #fff;
	background: #dc8068;
	border: 1px solid #dc8068 !important;
	cursor: pointer;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
}
.form-submit input:hover{
	background: #fff;
    color: #dc8068;
}
.comments-title{
	font-size: 16px;
}
.comments-area{
	float: left;
	width: 100%;
	margin: 0 0 30px;
}
.comments-area h2.comments-title{
	text-align: left;
	text-transform: capitalize;
}
.comments-area ol{
}
.comments-area ol li{
	float: left;
	width: 100%;
	margin: 15px 0px;
	background: #f5f5f5;
}
.comments-area ol li article section{
	margin: 10px 0px;
}
.comments-area ol li article header img{
	border-radius: 50%;
	width: initial !important;
}
.comments-area ol li article{
	padding:20px;
}
.comments-area ol li article a{
	color: #7d7b7b;
	font-weight: 400;
}
.comments-area ol li article div.reply a{
	background: #dc8068 none repeat scroll 0 0;
	border: 1px solid #dc8068;
	color: #ffffff;
	display: inline-block;
	font-weight: 400;
	padding: 5px 10px;
	-webkit-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}
.comments-area ol li article div.reply a:hover{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	color: #dc8068;
}
.form-submit{
	margin-top: 20px;
}
#commentform {
	float: left;
	width: 100%;
	padding: 10px;
	background: #fff;
}
#commentform label{
	float: left;
	width: 100%;
}
.related-post h3{
	color: #000;
	font-size: 16px;
	padding-bottom: 10px;
	font-weight: 600;
	border-bottom: 1px solid #ddd;
}
.related-post ul li{
	display: block;
	list-style: circle;
}
.entry-tag{
	float: left;
	width: 100%;
	line-height: 50px;
}
.tags {
	list-style: none;
	margin: 0;
	overflow: hidden; 
	padding: 0;
}
.tags li {
	float: left; 
}
.entry-tag ul li a{ 
	background: #999;
	border-radius: 3px 0 0 3px;
	color: #fff;
	display: inline-block;
	height: 26px;
	line-height: 26px;
	padding: 0 20px 0 23px;
	position: relative;
	margin: 0 10px 10px 0;
	text-decoration: none;
	-webkit-transition: color 0.2s;
}
.entry-tag ul li a:hover{ 
	color: #fff;
}
.entry-tag ul li a::before {
	background: #fff;
	border-radius: 10px;
	box-shadow: inset 0 1px rgba(0, 0, 0, 0.25);
	content: '';
	height: 6px;
	left: 10px;
	position: absolute;
	width: 6px;
	top: 10px;
}
.entry-tag ul li a::after {
	background: #fff;
	border-bottom: 13px solid transparent;
	border-left: 10px solid #999;
	border-top: 13px solid transparent;
	content: '';
	position: absolute;
	right: 0;
	top: 0;
}
.entry-tag ul li a:hover {
	background-color: #dc8068;
	transition: .4s;
}
.entry-tag ul li a:hover::after {
	border-left-color: #dc8068;
	transition: .4s;
}
.category-blog .entry-blog{
	float: left;
	width: 48.75%;
	margin-right: 2.5%;
	margin-bottom: 2.5%;
}
.category-blog .entry-blog:nth-child(even){
	margin-right: 0px;
}
/*===================================*/
/*Trang 404*/
/*====================================*/
.error404{
	float: left;
	width: 100%;
}
.error404 h1.entry-title{
	float: left;
	width: 100%;
	text-align: center;
	color: #DC8068;
	font-size: 95px;
	font-weight: 900;
}
.error404 .entry-header h5{
	color: #393939;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
}
.error404 .entry-content p{
	color: #393939;
	margin-bottom: 35px;
	text-align: center;
}
.error404 .entry-content{
	text-align: center;
}
.error404 .entry-content a{
	border: 2px solid #0a0a0a;
	color: #393939;
	border-radius: 4px;
	font-style: normal;
	padding: 16px 36px;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
}
.error404 .entry-content a:hover{
	background: #DC8068;
	color: #fff;
	border: 2px solid #DC8068;
}
div.pp_woocommerce .pp_content_container{padding:8px 0;}
.pp_content_container .pp_left{padding-left:8px;}
.pp_content_container .pp_right{padding-right:8px;}
/*Thực đơn*/
.thuc-don .pricing-detail figure{
	margin-top: 0px;
}
.thuc-don .pricing-detail figure .image {
    padding: 10px 25px 0;
}
.thuc-don .pricing-detail figure .image img{
	padding: 0px;
	height: auto;
}
.thuc-don .pricing-detail h3 a{
	color: #362e29;
    font-family: "Archaic",serif;
}
.thuc-don .pricing-detail a{
	padding: 5px;
    text-align: center;
    font-family: "globerbold",sans-serif;
	color: #362e29;
}
.pricing-table .slimScrollDiv{
	height: 100% !important
}
.full-content .thuc-don .pricing-cate {
    border-color: #d3d3d3;
    border-style: solid;
}
.page .pricing-cate{
    background-color: #fff;
    border: 1px dashed #3f3530;
    position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
	color: #b9a39a;
}
.thuc-don .cate-detail{
    max-height: 50px;
}
.thuc-don .add-buy{
	text-align: right;
}
.thuc-don .add-buy a{
    float: initial;
	display: inline-block;
    margin: 10px 0 0 10px;
    padding: 10px 5px;
    width: 100px;
    text-align: center;
    text-transform: uppercase;
    border: 1px solid #3f3530;
    color: #3f3530;
    background: #fff;
    font-family: "globerbold",sans-serif;
}
.thuc-don .add-buy a:hover{
    color: #fff;
    background-color: #dc8068;
    border-color: #dc8068;;
}
.thuc-don .cate-name a,
.thuc-don .cate-name a:hover,
.thuc-don .cate-name a:focus {
    color: #664d42;
}
.thuc-don .cate-price .price span{
	color: #664d42;
}
.thuc-don .cate-price .price ins span{
	color: #664d42;
}
.cate-price .price del span{
	color: #dc8068 !important;
}
.thuc-don .b-sang .pricing-detail{
	background-color: #f1c152;
}
.thuc-don .b-trua .pricing-detail{
	background-color: #68cfaf;
}
.thuc-don .b-chieu .pricing-detail{
    background-color: #d2d86f;
}
.thuc-don .b-toi .pricing-detail{
    background-color: #83bed7;
}
.thuc-don .menu-readmore{
	padding: 15px 0;
	text-align: center;
	background-color:#fff;
	display: none;
}
.thuc-don .menu-readmore a{color:#664d42;
	font-family: "globerbold",sans-serif;
}
.thuc-don .menu-readmore a:hover,
.thuc-don .menu-readmore a:focus{
	text-decoration:none;
	color:#664d42;
}
.order-box-2{
    padding: 30px;
    margin-bottom: 30px;
    border: 1px solid #000;
    margin-top: 60px;
}
.complete-order {
    float: left;
    width: 48.75%;
    margin-right: 2.5%;
}
.order-box-2 h2 {
    font-family: "Archaic",serif;
    font-size: 45px;
    margin: 10px 0;
}
.order-box-2 h5 {
    font-family: "glober",sans-serif;
    font-size: 20px;
    font-weight: 100;
}
.selected-item-no {
	float: left;
	width: 24.375%;
    padding: 32px 5px;
}
.selected-item-no p {
    font-family: "glober",sans-serif;
    font-size: 14px;
    margin: 0;
}
.selected-item-no p span {
    background-color: #82ca9c;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #fff;
    vertical-align: middle;
    text-align: center;
    display: inline-block;
    margin: 0 2px;
    font-size: 20px;
    line-height: 40px;
}
.order-btn {
    float: left;
	width: 24.375%;
}
.order-btn a {
    margin: 30px 0;
    text-transform: uppercase;
    padding: 15px 30px;
    font-family: "glober", sans-serif;
    font-size: 18px;
    font-weight: 400;
    background-color: #dc8068;
    color: #fff;
    display: inline-block;
    float: none;
    width: auto;
    border: 1px solid #dc8068;
}
.order-btn a:hover{
    background-color: #fff !important;
    color: #fff;
}
/**** Responsive settings ******/
@media only screen and (max-width: 1169px){
}

@media only screen and (min-width: 800px) {
}
@media only screen and (max-width: 990px) and (min-width: 768px){
}

@media only screen and (min-width: 768px) and (max-width: 799px) {
}
@media only screen and (max-width: 990px) {
	.recent-detail {
		padding: 15px;
	}
	.title-page h2{
		font-size: 40px;
	}
	.entry-content-blog h2,
	.recent-detail h2{
		font-size: 30px;
	}
	.entry-blog,
	.full-blog,
	.recent-box {
		margin-bottom: 20px;
	}
}
@media only screen and (max-width: 768px) {
	.the-title h2.h2-title{
		font-size: 30px;
	}
	.cate-box{
		width: 100%;
	}
	.cate-box:nth-of-type(odd){
		border: none;
	}
	.pricing-cate{
		height: 400px !important;
	}
	.offer-detail {
    	text-align: center;
    }
    .offer-detail img{
    	margin-right: 0px;
    	margin-bottom: 25px;
    }
    .offer-detail figcaption{
    	width: 100%;
    }
    .pd15{
    	padding: 0px 10px;
    }
    .entry-content-blog h2{
    	margin-top: 15px;
    	font-size: 30px;
    }
	.recent-detail h2{
		font-size: 30px;
	}
	.recent-thumnail img{
		height: auto;
	}
	.thuc-don .menu-readmore{
        display: block;
    }
	.selected-item-no{
		width: 100%;
		padding: 20px 0;
	}
	.order-btn{
		width: 100%;
	}
	.order-btn a{
		margin: 0px;
	}
	.thuc-don .pricing-detail a.menu-rdmore{
		display: none;
	}
	.client-say{
		padding-bottom: 60px;
	}
	h1, .h1 {
		font-size: 30px;
	}
}
@media only screen and (max-width: 768px) {
	.the-title h2.h2-title {
		font-size: 25px;
	}
	.the-title h2 + h2 {
		font-size: 40px;
	}

}
@media only screen and (max-width: 640px){
	.entry-excerpt p {
		margin: 5px 0;
	}	
	.title-page h2{
		font-size: 35px;
	}
	.entry-content-blog h2,
	.recent-detail h2,{
		font-size: 25px;
	}	
	h1, .h1 {
		font-size: 27px;
	}
	.pd15,
	.inner-container .inner-container  {
		padding: 0;
	}
	.breadcrumb{
		margin-bottom: 0;
	}
	.pricing-table {
		height: 300px;
	}
	.the-title h2.h2-title {
		font-size: 20px;
	}
	.the-title h2 + h2 {
		font-size: 35px;
	}
	.order-type h3 span, .contact-us h2 {
		font-size: 30px;
	}
	.pricing-detail h3, .order-type h3, .book-detailse h3, .banner1-details h3 {
		font-size: 20px;
	}
	.banner-home-1 .banner1-details {
		top: 45%;
		padding: 10px 15px;
	}
	.the-title h2.h2-title, .book-detailse h4, .offer-detail h3, .book-box h3, .contact-us h3,
	.order-type h3 span, .contact-us h2 {
		font-size: 25px;
	}
	.coupon-h span {
		font-size: 15px;
	}
	.the-title h2.h2-title, .book-detailse h4, .offer-detail h3, .book-box h3, .contact-us h3 {
		font-size: 22px;
	}
	.contact-us {
		margin-top: 20px;
		height: 345px;
	}
	#map-canvas iframe{
		height: 345px;

	}
	#map-canvas{
		padding: 0;
	}
	.book-order {
		padding: 10px 0;
	}
}
@media only screen and (min-width: 480px) and (max-width: 768px){
}
@media only screen and (max-width: 480px){
	.pricing-table{
		height: auto;
		margin-top: 0;
	}
	.pricing-detail{
		width: 100%;
		padding: 10px ;
		max-height: 250px;
	}
	.home.page .pricing-cate{
		padding: 0;
	}
	.pricing-detail figure .image{
		width: 33.33333%;
		padding: 0px 15px;
	}
	.pricing-detail figure .image img{
		max-height: 200px;
	}
	.pricing-detail figcaption{
		float: left;
		width: 66.6666666667%;
		padding: 0px 15px;
		margin: 0 auto;
		display: block;
		position: relative;
		text-align: left;
	}
	.pricing-detail figure{
		margin:0 auto;
		display: block;
	}
	.pricing-table .slimScrollDiv, .pricing-cate{
		height: 300px !important;
   		width: 100% !important;
	}
	.order-box{
		width: 100%;
		margin-right: 0px;
	}
	.order-type .img-holder{
		float: left;
		width: 33.3333333333%;
	}
	.order-type figcaption{
		width: 66.6666666667%;
	}
	.order-type h3{
		font-size: 25px;
	}
	.order-type h3 span{
		font-size: 45px;
	}
	.order-type figure{
		pointer-events: none;
	}
	.img-holder img{
		height: auto !important;
		max-height: 180px; 
	}
	.order-type figcaption {
		padding: 10px 0;
	}
	.book-detailse {
		margin: 10px 0;
	}
	.book-order-box{
		width: 100%;
	}
	.book-detailse h3{
		font-size: 20px;
	}
	.book-detailse h4{
		font-size: 30px;
	}
	.banner-home-1 .banner-wrapper{
		position: relative;
		height: auto;
	}
	.banner-home-1 .milk-cup{
		height: 250px !important;
		opacity: 1;
	}
	.banner-home-1 .cup,
	.banner-home-1 .milk,
	.banner-home-1 .milk-drop{
		display: none;
	}
	.banner-home-1 .banner1-details{
		width: 100%;
		margin: 0px;	
		text-align: center;
		top: 0;
		transform: initial;
	}
	.banner1-details h3{
		font-size: 30px;
		margin: 0px;
	}
	.banner1-details p{
		margin-bottom: 0px;
		margin-top: 15px;
	}
	.banner-home-1 .button-type-three {
		position: relative;
		top: 0;
		margin-top: 20px;
		padding: 5px 10px;
	}
	.product-item{
		width: 48.75%;
	}
	.product-item:nth-child(even){
		margin-right: 0px;
	}
	.offer-detail{
		width: 100%;
		margin: 0px;
	}
	.code-wrapper{
		background: transparent;
	    text-align: center;
	}
	.coupon-code{
		float: left;
	    width: 100%;
	    padding: 0px 15px;
	    display: flex;
	    flex-wrap: wrap;
	    justify-content: center;
	}
/*	.coupon-h img{
		display: none;
	}*/
	.button-primary.type2 {
	    background-color: #dc8068 !important;
	    color: #fff;
	}
	.coupon-h span{
	    margin-bottom: 0px;
	}
	.table-book-img{
		width: 100%;
		margin-right: 0px;
	}
	.book-box{
		width: 100%;
	    padding: 30px 20px;
	}
	.contact-us{
		height: auto;
		margin-top: 25px;
		margin-bottom: -4px;
	}
	.contact-us .add{
		width: 100%;
		height: auto;
		background-position: top left;
	}
	#map-canvas{
		width: 100%;
	}
	.add-inner-wrapper{
	    padding: 40px 0;
	    text-align: center;
	    margin-top: 0px;
	    float: left;
	    width: 100%;
	}
	.contact-us h2 img{
		float: initial;
		margin: 0px;
	}
	.contact-us h2{
		font-family: "globerbold",sans-serif;
	    font-size: 38px;
	}
	.contact-us h3 {
	    font-family: "glober",sans-serif;
	    font-size: 20px;
	}
	.entry-thumnail{
		width: 100%;
		margin-right: 0px;
	}
	.entry-content-blog{
		width: 100%;
	}
	.order-box-2{
		text-align: center;
	}
	.complete-order{
		width: 100%;
		margin-right: 0px;
	}
	.selected-item-no{
		float: left;
		width: 48.75%;
	}
	.order-btn{
		float: right;
		width: 48.75%;
	}
	.thuc-don .pricing-table .slimScrollDiv, .pricing-cate{
		border-bottom: 1px solid #d3d3d3;
	}
}
@media screen and (max-width: 600px) {
	.modal-content{
		width: 90%;
	}
}
@media only screen and (max-width: 530px) { 
}
@media only screen and (min-width:480px) and (max-width: 599px ) {
}
@media only screen and (min-width:320px) and (max-width: 479px) {
}
@media screen and (max-width: 400px) {
	.product-item{
		width: 100%;
		margin-right: 0px;
		margin-bottom: 25px;
	}
	.item-image .grid__image{
		height: auto;
	}
	.order-type .img-holder{
		width: 100%;
	}
	.order-type figcaption{
		width: 100%;
		padding: 0px 15px;
	}
	.contact-us h2{
		font-size: 30px;
	}
	.contact-us{
		margin-bottom: 0px;
	}
	#map-canvas{
		display: none;
	}
	.recent-detail h2{
		font-size: 25px;
	}
	.recent-detail img,.recent-detail h5{
		display: none;
	}
	.recent-detail{
		bottom: 0px;
	}
	.title-page h2{
		font-size: 40px;
	}
	.thuc-don .pricing-detail{
		max-height: initial;
	}
	.thuc-don .pricing-detail figure .image{
		width: 100%;
	}
	.thuc-don .pricing-detail figcaption{
		width: 100%;
	}
}
@media only screen and (max-width:320px){
}
